stylerjs vulnerabilities

This is a simple JavaScript function which allows you to get and set CSS styles on DOM elements with ease.

Latest version

1.4.0

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
stylerjs 1.4.0 Latest 07 Jul, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
stylerjs 1.3.0 06 Jul, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
stylerjs 1.0.3 06 Jul, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
stylerjs 1.0.2 06 Jul, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
stylerjs 1.0.1 06 Jul, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
stylerjs 1.2.3 06 Jul, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
stylerjs 1.2.2 06 Jul, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
stylerjs 1.2.1 06 Jul, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
stylerjs 1.2.0 06 Jul, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
stylerjs 1.1.0 06 Jul, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
stylerjs 1.0.0 06 Jul, 2017 ISC
  • 0 H
  • 0 M
  • 0 L